<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>NAJNOVIJE AVANTURE SERLOKA HOLMSA I DRUGE HUMORESKE</title>
  <id>urn:book:66f72e92-d219-4f8b-b8a4-7558bd5a73dd</id>
  <updated>2019-07-20T06:36:11Z</updated>
  <link href="./book_3743.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="NAJNOVIJE AVANTURE SERLOKA HOLMSA I DRUGE HUMORESKE" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_G_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../authorlist/authorlist_G_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../../Grupa%20autora/NAJNOVIJE%20AVANTURE%20SERLOKA%20HOLMSA%20I%20DRUGE%20HUMORESKE%20%283743%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Grupa%20autora/NAJNOVIJE%20AVANTURE%20SERLOKA%20HOLMSA%20I%20DRUGE%20HUMORESKE%20%283743%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Grupa%20autora/NAJNOVIJE%20AVANTURE%20SERLOKA%20HOLMSA%20I%20DRUGE%20HUMORESKE%20%283743%29/NAJNOVIJE%20AVANTURE%20SERLOKA%20HOLMSA%20I%20DRUGE%20-%20Grupa%20autora.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="208 KB" />
  <author>
    <name>Grupa autora</name>
    <uri>../authors_0/authors_740_Page_1.xml</uri>
  </author>
  <published>2015-10-26T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_740_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Grupa autora" />
  <link href="http://www.goodreads.com/book/title/NAJNOVIJE%20AVANTURE%20SERLOKA%20HOLMSA%20I%20DRUGE%20HUMORESKE" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/NAJNOVIJE%20AVANTURE%20SERLOKA%20HOLMSA%20I%20DRUGE%20HUMORESKE" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/NAJNOVIJE%20AVANTURE%20SERLOKA%20HOLMSA%20I%20DRUGE%20HUMORESKE%20Grupa%20autora" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=NAJNOVIJE%20AVANTURE%20SERLOKA%20HOLMSA%20I%20DRUGE%20HUMORESKE&amp;field-author=Grupa%20autora" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Grupa%20autora" type="text/html" rel="related" title="Grupa autora on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Grupa%20autora" type="text/html" rel="related" title="Grupa autora on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/autoragrupa" type="text/html" rel="related" title="Grupa autora on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Grupa%20autora" type="text/html" rel="related" title="Grupa autora on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Grupa%20autora" type="text/html" rel="related" title="Grupa autora on ISFDB" target="_blank" />
</entry>
